#content { width: auto; overflow: hidden;}
#content-outer-shell { background-color: #f4f2f2; padding: 0; }

/* SHOWCASE */
#gateway-showcase { background: #000 url('/images/Redesign2013/gateway-showcase-loading.gif') center center no-repeat; position: relative;}
#gateway-showcase .slide {
	display: none;
	position: relative;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	-moz-box-shadow:    inset 0 -3px 3px rgba(0,0,0,.25);
	-webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,.25);
	box-shadow:         inset 0 -3px 3px rgba(0,0,0,.25);
}
#gateway-showcase .slide[style] { display: block; }	/*show slide 2+ only after javascript has placed style tags on them*/
#gateway-showcase .slides_overlay {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('/images/Redesign2013/gateway-showcase-overlay.png') center top repeat-y;
}
/*put clickable items and text above the overlay layer*/
#gateway-showcase h2,
#gateway-showcase h3,
#gateway-showcase h4,
#gateway-showcase .asset-carousel,
#gateway-showcase .learn-more-button,
#gateway-showcase .banner-button span, 
#gateway-showcase .banner-button-colorbox span  { z-index: 9999; position: relative; } /* Added a special color box specific button style - AK */

/*structure*/
#gateway-showcase .slide .inner-shell { position: relative; height: 372px; }
#gateway-showcase .sub-text { position: absolute; top: 234px; width: 542px; }
#gateway-showcase .type-2 .sub-text,
#gateway-showcase .type-3 .sub-text { width: 398px; }
#gateway-showcase .slide.type-3 h2.size-1 { font-size: 39px; letter-spacing: -.03em; }
#gateway-showcase .slide.type-3 h2 .subhead { font-size: 28px; display: block; }
#gateway-showcase .slide.type-3 .expanding { display: none; height: 168px; margin-top: 20px; }

/*typography*/
#gateway-showcase h2,
#gateway-showcase h3,
#gateway-showcase h4 { text-shadow: 4px 4px 4px rgba(0,0,0,.5); /* IE 7-9: */ filter: Shadow(Color='#000000', Direction=135, Strength=2); }

#gateway-showcase h2 {
	position: absolute;
	bottom: 150px;
	max-height: 156px;
	overflow: visible;
	font: 700 46px/.9em futura-pt,arial,verdana,sans-serif;
	color: #fff;
	text-transform: uppercase;
}
#gateway-showcase h2.size-2 { font-size: 54px; }
#gateway-showcase h2.size-3 { font-size: 64px; }
#gateway-showcase h2.size-4 { font-size: 82px; }
#gateway-showcase h3 {
	font: 700 16px/1.2em futura-pt,arial,verdana,sans-serif;
	/*text-transform: uppercase; Norvell*/ 
	color: #fff;
}
#gateway-showcase h4 {
	width: 394px;
	font: 500 14px/1.2em futura-pt,arial,verdana,sans-serif;
	/*text-transform: uppercase; Norvell*/
	color: #fff;
}
#gateway-showcase  em { font-style: italic; }

/*links and navigation*/
#gateway-showcase a:hover { color: #eb8923; }
#gateway-showcase .pagination-wrapper { z-index: 999; }
#gateway-showcase .pagination { position: absolute; top: 346px; right: 18px;  margin: 0;  }
#gateway-showcase .pagination li {	list-style: none; float: left; }
#gateway-showcase .pagination a {
	display: block;
	width: 20px;
	height: 5px;
	padding: 8px 0 8px 3px;
	text-indent: -99999px;
	background: url('/images/Redesign2013/gateway-showcase-sprite.png') no-repeat -107px 0;
	outline: none;
}
#gateway-showcase .pagination a:hover,
#gateway-showcase .pagination .current a { background-position: -138px 0; }

#gateway-showcase .learn-more-button {
	position: relative;
	display: inline-block;
	height: 17px;
	padding: 4px 20px;
	padding-left: 36px;
	margin-top: 14px;
	margin-left: 70px;
	font: 700 13px futura-pt,arial,verdana,sans-serif;
	text-decoration: none;
	color: #7a7a7a;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.4);
	box-shadow: 0 2px 4px rgba(0,0,0,.4);
	background: url('/images/Redesign2013/gateway-showcase-sprite.png') repeat-x 0 -21px;
}
#gateway-showcase .learn-more-button .arrow {
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 4px;
	left: 6px;
	overflow: hidden;
	text-indent: -99999px;
	background: url('/images/Redesign2013/gateway-showcase-sprite.png') repeat-x -18px 0;
}

#gateway-showcase .banner-button {
	display: block;
	padding: 2px 36px;
	width: 1000px;
	position: absolute;
	right: 0;
	bottom: -36px;
	font: 16px futura-pt,arial,verdana,sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	color: #010101;
	background: #fff;
	background: rgba(255,255,255,.8);
}

#gateway-showcase .banner-button-colorbox { /* Added a special color box specific button style - AK */
	display: block;
	padding: 2px 36px;
	width: 715px;
	position: absolute;
	right: 0;
	bottom: -36px;
	font: 16px futura-pt,arial,verdana,sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	color: #010101;
	background: #fff;
	background: rgba(255,255,255,.8);
}

#gateway-showcase .banner-button .arrow,
#gateway-showcase .banner-button-colorbox .arrow { /* Added a special color box specific button style - AK */
	display: block;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	text-indent: -99999px;
	background: url('/images/Redesign2013/gateway-showcase-sprite.png') repeat-x -78px 0;
}
#gateway-showcase .slide.type-3 .banner-button .arrow {
	width: 20px;
	height: 20px;
	right: 8px;
	top: 2px;
	background-position: -36px 0;
}
#gateway-showcase .slide.type-3 .expanding .banner-button,	/* Added a special color box specific button style - AK */
#gateway-showcase .slide.type-3 .expanding .banner-button-colorbox {
	top: 110px;
	right: auto;
	bottom: auto;
	left: 428px;
	text-align: left;
}
#gateway-showcase .slide.type-3 .expanding .banner-button .arrow,	/* Added a special color box specific button style - AK */
#gateway-showcase .slide.type-3 .expanding .banner-button-colorbox .arrow {
	background-position: -56px 0;
	right: auto;
	left: 0;
	top: 0;
}
/*asset carousel for slide types 2 and 3*/
#gateway-showcase .asset-carousel {
	position: absolute;
	top: 236px;
	left: 416px;
	height: 77px;
	padding: 4px 20px;
	margin: 0;
	margin-left: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #cecaca url('/images/Redesign2013/gateway-showcase-sprite.png') repeat-x 0px -46px;
}
#gateway-showcase .asset-carousel .border {
	position: absolute;
	left: -22px;
	top: 0;
	width: 0;
	height: 100%;
	overflow: hidden;
	border-left: 1px solid #fff;
}
#gateway-showcase .asset-carousel a {
	display: block;
	text-decoration: none;
	-moz-box-shadow:    0 0 3px rgba(255,255,255,1);
	-webkit-box-shadow: 0 0 3px rgba(255,255,255,1);
	box-shadow:         0 0 3px rgba(255,255,255,1);
}
#gateway-showcase .asset-carousel li { list-style: none; float: left; position: relative; margin-left: 4px; }
#gateway-showcase .asset-carousel li:first-child { margin-left: 0; }

#gateway-showcase .asset-carousel li span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 2px 0;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	border-top: 1px solid #fff;
	border-top: 1px solid rgba(255,255,255,.5);
	background: #4d4d4d;
	background: rgba(77,77,77,.8);
}
#gateway-showcase .slide.type-3 .expanding .asset-carousel { top: 2px; }
#gateway-showcase .slide.type-3 .expanding .asset-carousel .border { display: none; }


/* PREMIUM CONTENT */
#gateway-showcase .premium-content-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-moz-box-shadow:    inset 0 -3px 3px rgba(0,0,0,.25);
	-webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,.25);
	box-shadow:         inset 0 -3px 3px rgba(0,0,0,.25);
	background: #3b6e8f url('/images/Redesign2013/gateway-showcase-overlay.png') center top repeat-y;
}
#gateway-showcase .premium-content-container .premium-content-close-button {
	display: block;
	position: absolute;
	top: 23px;
	right: 40px;
	width: 22px;
	height: 22px;
	text-indent: -99999px;
	overflow: hidden;
	background: url('/images/Redesign2013/gateway-premium-content-close-btn.png') no-repeat 0 0;
}
#gateway-showcase .premium-content-container .premium-content-close-button:hover { background-position: -22px 0; }

#gateway-showcase .premium-content-container { color: #fff; z-index: 9999; }
#gateway-showcase .premium-content-container .inner-shell { padding: 24px 0 32px 0; }
#gateway-showcase .premium-content-container .columns {
	position: relative;
	width: 786px;
	margin: 0 auto;
	background: #fff;
	-moz-box-shadow:   	2px 2px 8px rgba(0,0,0,.5);
	-webkit-box-shadow: 2px 2px 8px rgba(0,0,0,.5);
	box-shadow:         2px 2px 8px rgba(0,0,0,.5);
}
#gateway-showcase .premium-content-container .column { float: left; }
#gateway-showcase .premium-content-container .column-1 { padding: 18px 0; margin-right: 18px; }

#gateway-showcase .premium-content-container h2,
#gateway-showcase .premium-content-container h3,
#gateway-showcase .premium-content-container h4 { text-shadow: none; }

#gateway-showcase .premium-content-container .content-header { margin-bottom: 16px; }
#gateway-showcase .premium-content-container .content-header img { padding: 0 54px; margin-top: 18px; }

#gateway-showcase .premium-content-container .content-header h2 {
	position: static;
	width: auto;
	padding: 7px 54px;
	font-size: 18px;
	text-transform: none;
	color: #fff;
	background-color: #ec881d;
}
#gateway-showcase .premium-content-container .content-header h3 {
	color: #ec881d;
	font-size: 11px;
	text-transform: none;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding: 4px 54px 6px 54px;
}
#gateway-showcase .premium-content-container .content-body {
	width: 480px;
	margin: 0 16px 0 54px;
	font-size: 12px;
	line-height: 1.5em;
	color: #7a7a7a;
}
#gateway-showcase .premium-content-container .content-body a { color: #eb8923; }
#gateway-showcase .premium-content-container .content-body a:hover { text-decoration: none; }

#gateway-showcase .premium-content-container .content-body ul { padding-left: 12px; }
#gateway-showcase .premium-content-container .content-body p { margin: 1.4em 0; }


#gateway-showcase .premium-content-container .column-2 {
	width: 181px;
	padding: 0 18px;
	margin: 18px 0;
	border-left: 1px solid #d6d6d6;
	font-size: 10px;
	line-height: 1.1em;
}
#gateway-showcase .premium-content-container .column-2 ul { margin: 0; padding: 0; color: #616161; }
#gateway-showcase .premium-content-container .column-2 li { position: relative; list-style: none; margin: 0; padding: 0; margin-top: 12px; line-height: 1.2em; }
#gateway-showcase .premium-content-container .column-2 li:first-child { margin-top: 0; }
#gateway-showcase .premium-content-container .column-2 li .wrap { position: relative; margin-bottom: 4px; height: 112px; overflow: hidden; }
#gateway-showcase .premium-content-container .column-2 a { display: block; }

#gateway-showcase .premium-content-container .column-2 .overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 161px;
	padding: 6px 10px;
	color: #3b6e8f;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
#gateway-showcase .premium-content-container .column-2 .banner {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 169px;
	padding: 6px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background-color: #ec881d;
}
#gateway-showcase .premium-content-container .column-2 .image { background-color: #fceedf;  }


/*BELOW SHOWCASE*/
#gateway-lower { background: #e3e2e2 url('/images/Redesign2013/gateway-lower-bg.gif') repeat-x top left; min-height: 236px; padding: 12px 0; }
#gateway-lower ul,
#gateway-lower  li { list-style: none; margin: 0; padding: 0; }


/*SOCIAL MEDIA FEED*/
#gateway-feed-central #gateway-social-feed-top-bar {
	background: #fbf9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#gateway-feed-central #gateway-social-feed-top-bar li { float: left; }

#gateway-feed-central #gateway-feed-expansion {
	padding: 4px;
	width: 146px;
	margin-right: 4px;
	position: relative;
}
#gateway-feed-central #gateway-feed-expansion .label {
	display: inline-block;
	width: 110px;
	margin: 4px 0 0 34px;
	vertical-align: top;
}
#gateway-feed-central #gateway-feed-expansion .label a {
	color: #7a7a7a;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	outline: none;
}
#gateway-feed-central #gateway-feed-expansion a.icon {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat 0 -32px;
	position: absolute;
	left: 4px; top: 4px;
	outline: none;
}
#gateway-feed-central #gateway-feed-expansion a.icon.expanded { background-position: -22px -32px; }

#gateway-feed-central #gateway-feed-latest-twitter-post-text {
	position: relative;
	height: 18px;
	margin: 6px 0 6px 0;
	vertical-align: middle;
}
#gateway-feed-central #gateway-feed-latest-twitter-post-text span { display: block; float: left; }
#gateway-feed-central #gateway-feed-latest-twitter-post-text .content {
	width: 682px;
	height: 12px;
	padding: 3px 0 3px 10px;
	margin-right: 10px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat top left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	letter-spacing: -.01em;
}
#gateway-feed-central #gateway-feed-latest-twitter-post-text .right {
	position: absolute;
	right: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat top right;
}
#gateway-feed-central #gateway-feed-latest-twitter-post-text,
#gateway-feed-central #gateway-feed-latest-twitter-post-text a { color: #222222; font-size: 11px; letter-spacing: -.01em; }

#gateway-feed-central #gateway-social-feed-top-bar #gateway-individual-feed-links  { margin: 7px 10px 0 0; float: right; }
#gateway-feed-central #gateway-individual-feed-links li a {
	display: block;
	margin-left: 5px;
	width: 16px;
	height: 16px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat -999999px -9999999px;
	text-indent: -99999px;
	outline: none;
}
#gateway-feed-central #gateway-individual-feed-links .twitter a { background-position: -60px -48px; }
#gateway-feed-central #gateway-individual-feed-links .facebook a { background-position: -76px -48px; }
#gateway-feed-central #gateway-individual-feed-links .youtube a { background-position: -92px -48px; }
#gateway-feed-central #gateway-individual-feed-links .linkedin a { background-position: -108px -48px; }
#gateway-feed-central #gateway-individual-feed-links .rss a { background-position: -124px -48px; }

#gateway-feed-central #gateway-individual-feed-links .twitter a:hover { background-position: -60px -32px; }
#gateway-feed-central #gateway-individual-feed-links .facebook a:hover { background-position: -76px -32px; }
#gateway-feed-central #gateway-individual-feed-links .youtube a:hover { background-position: -92px -32px; }
#gateway-feed-central #gateway-individual-feed-links .linkedin a:hover { background-position: -108px -32px; }
#gateway-feed-central #gateway-individual-feed-links .rss a:hover { background-position: -124px -32px; }

#gateway-feed-central #gateway-feed-full-stream { display: none; position: relative; margin-top: 10px; }
#gateway-feed-central #gateway-feed-full-stream .collapse-feeds {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 106px;
	top: 8px;
	z-index: 1;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat -44px -32px;
}
#gateway-feed-central #gateway-feed-full-stream .feed-drop-shadow {
	display: block;
	width: 864px;
	height: 13px;
	position: absolute;
	top: 0;
	left: 90px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat 0 -18px;
}
#gateway-feed-central #gateway-feed-posts {
	padding: 6px 40px 16px 42px;
	margin-left: 158px;
	width: 636px;
	height: 178px;
	overflow-y: scroll;
	background-color: #fefefe;
}
#gateway-feed-central #gateway-feed-posts  .social-media-post .feed-icon {
	position: absolute;
	left: -26px;
	top: 13px;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat -99999px -999999px;
}
#gateway-feed-central #gateway-feed-posts  .social-media-post.twitter .feed-icon { background-position: -60px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.facebook .feed-icon { background-position: -76px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .feed-icon { background-position: -92px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.linkedin .feed-icon { background-position: -108px -32px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.rss .feed-icon { background-position: -124px -32px; }

#gateway-feed-central #gateway-feed-posts  .social-media-post {
	padding: 12px 0;
	border-top: #ddd 1px solid;
	position: relative;
	color: #000;
	line-height: 1em;
}
#gateway-feed-central #gateway-feed-posts  .social-media-post:first-child { border-top: none; }

#gateway-feed-central #gateway-feed-posts  .social-media-post a { color: #f68b1f; }
#gateway-feed-central #gateway-feed-posts  .social-media-post a:hover { text-decoration: underline; }
#gateway-feed-central #gateway-feed-posts  .social-media-post p { margin: 4px 0; }
#gateway-feed-central #gateway-feed-posts  .social-media-post h3 { display: inline; }
#gateway-feed-central #gateway-feed-posts  .social-media-post h3 a { font: bold 12px arial, verdana, sans-serif; color: #000; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .author-token { font-weight: normal; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .timestamp { display: inline; color: #939393; font-size: 10px; margin-left: 12px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post p img { float: left; max-width: 120px; margin-right: 14px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-teaser a { font: normal 12px arial, verdana, sans-serif; }

#gateway-feed-central #gateway-feed-posts  .social-media-post .has-photo .post-text { display: block; width: 484px; float: left; }

/*fb*/
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-content.link .post-teaser { margin-top: 14px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-link-domain { margin: 2px 0 0 0; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-link-domain a { font-weight: normal; font-size: 10px; color: #939393; text-decoration: none; }
#gateway-feed-central #gateway-feed-posts  .social-media-post .post-link-domain a:hover { text-decoration: underline; }

/*youtube*/
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube a { text-decoration: none; font-size: 12px; color: #000; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .post-text { color: #1b7cc0; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube a:hover .post-text { text-decoration: underline; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .post-teaser { color: #000; margin-top: 14px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube img { width: 120px; height: 90px; }
#gateway-feed-central #gateway-feed-posts  .social-media-post.youtube .video-icon {
	width: 34px;
	height: 34px;
	display: block;
	position: absolute;
	top: 60px;
	left: 44px;
	background: url('/images/Redesign2013/gateway-social-sprite.png') no-repeat bottom right;
}


/* BOTTOM CAROUSELS */

/*structure and imagery*/
#gateway-carousels .gateway-carousel,
#gateway-carousels .gateway-carousel  .jcarousel-item { width: 304px; }

#gateway-carousels .gateway-carousel { float: left; margin-right: 24px; margin-top: 12px; }
#gateway-carousels .gateway-carousel:last-child { margin-right: 0; }
#gateway-carousels .gateway-carousel.last { margin-right: 0; } /*this is for IE8...*/

#gateway-carousels .gateway-carousel a { outline: none; }
#gateway-carousels .gateway-carousel .jcarousel-prev,
#gateway-carousels .gateway-carousel .jcarousel-next {
	position: absolute;
	top: -24px;
	width: 16px;
	height: 16px;
	cursor: pointer; 
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') no-repeat;
}
#gateway-carousels .gateway-carousel .jcarousel-prev { right: 27px; background-position: 0 -192px; }
#gateway-carousels .gateway-carousel .jcarousel-next { right: 8px; background-position: -16px -192px; }
#gateway-carousels .gateway-carousel .jcarousel-prev:hover { background-position: 0 -208px; }
#gateway-carousels .gateway-carousel .jcarousel-next:hover { background-position: -16px -208px; }

#gateway-carousels .gateway-carousel .carousel-container {
	position: relative;
	height: 192px;
	overflow: hidden;
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') no-repeat 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#gateway-carousels .gateway-carousel .jcarousel-item,
#gateway-carousels .gateway-carousel .carousel-container ul > li { height: 160px; overflow: hidden; position: relative; }

#gateway-carousels .gateway-carousel .drop-shadow {
	margin-bottom: -10px;
	height: 10px;
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') no-repeat 0 -271px;
}
#gateway-carousels .gateway-carousel .carousel-content { padding: 8px 14px; }

#gateway-carousels .gateway-carousel .carousel-thumb {
	float: left;
	display: block;
	margin-right: 16px;
	width: 130px;
	height: 120px;
	overflow: hidden;
}
#gateway-carousels .gateway-carousel .action-icon {
	display: block;
	position: absolute;
	top: 50px;
	left: 65px;
	z-index: 1;
	width: 33px;
	height: 22px;
	overflow: hidden;
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') no-repeat -10000px -10000px;
}

#gateway-carousels .gateway-carousel li.video .carousel-thumb { margin-top: 16px; height: 72px; }
#gateway-carousels .gateway-carousel li.video .action-icon { background-position: -48px -192px; }
#gateway-carousels .gateway-carousel li.video a:hover .action-icon,
#gateway-carousels .gateway-carousel.hover li.video .action-icon { background-position: -81px -192px; }

#gateway-carousels .gateway-carousel .carousel-text {
	float: left;
	width: 130px;
	font-size: 10px;
	line-height: 14px;
}
#gateway-carousels .gateway-carousel .link-overlay {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 130px;
}
#gateway-carousels .gateway-carousel .action-button {
	display: block;
	position: absolute;
	left: 13px;
	bottom: 38px;
	z-index: 2;
	height: 11px;
	width: 124px;
	padding: 4px !important;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	line-height: 10px;
	text-align: center;
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') repeat-x 0 -224px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:    inset 0 0 1px #fff, 0 0 3px rgba(255,255,255,1);
	-webkit-box-shadow: inset 0 0 1px #fff, 0 0 3px rgba(255,255,255,1);
	box-shadow:         inset 0 0 1px #fff, 0 0 3px rgba(255,255,255,1);
}
#gateway-carousels .gateway-carousel .action-button:hover,
#gateway-carousels .gateway-carousel.hover .action-button { background-position: 0 -246px; }
#gateway-carousels .gateway-carousel .next-item-bottom {
	display: block;
	width: 261px;
	height: 15px;
	padding: 7px 20px 7px 7px !important;
	position: absolute;
	right: 8px;
	bottom: 0;
	text-align: right;
	color: #535252;
	font-size: 10px;
	text-decoration: none;
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') repeat-x 0 -163px;
}
#gateway-carousels .gateway-carousel .next-item-bottom:hover { text-decoration: underline; }
#gateway-carousels .gateway-carousel .next-item-bottom strong { text-transform: uppercase; }
#gateway-carousels .gateway-carousel .next-item-bottom .arrow {
	background: url('/images/Redesign2013/gateway-carousel-sprite.png') no-repeat -32px -192px;
	height: 16px;
	width: 16px;
	display: block;
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 7px;
}
#gateway-carousels .gateway-carousel .next-item-bottom:hover .arrow { background-position: -32px -208px; }

/*text styling*/
#gateway-carousels .gateway-carousel a { text-decoration: none; color: #757575; }
#gateway-carousels .gateway-carousel .more-link { color: #3999c0; text-transform: uppercase; }
#gateway-carousels .gateway-carousel a:hover .more-link,
#gateway-carousels .gateway-carousel.hover .more-link { color: #727373; }
#gateway-carousels .gateway-carousel p { margin: 4px 0; }
#gateway-carousels .gateway-carousel h2 {
	height: 18px;
	padding: 7px 72px 7px 14px;
	color: #5f5f5f;
	font: 700 14px futura-pt, arial, verdana, sans-serif;
	letter-spacing: -.02em;
	text-transform: uppercase;
}
#gateway-carousels .gateway-carousel h3 {
	margin-top: 20px;
	padding-bottom: 6px;
	border-bottom: 1px solid #d9d9d9;
}
#gateway-carousels .gateway-carousel h3 a {
	color: #3999c0;
	font-family: arial, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -.02em;
	line-height: 1em;
}

/* Overrides for Carousel Type 2 (no link button text) */
#gateway-carousels .CarouselType2 .carousel-thumb, #gateway-carousels .CarouselType2 .carousel-thumb img {
	width: 100px;
	margin-right: 10px;
}
#gateway-carousels .CarouselType2 .action-button
{
	width: 96px;
	top: 75px;
}
#gateway-carousels .CarouselType2 .carousel-text {
	width: 165px;
}
#gateway-carousels .CarouselType2 .carousel-text h3 
{
	margin-top: 0;	
}
#gateway-carousels .CarouselType2 .more-link {
	display: none;
}
#gateway-carousels .CarouselType2 .carousel-text a {
	color: #3999c0;
	font-weight: bold; 
}
#gateway-carousels .CarouselType2 .NoClick {
	cursor: default;
}
/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-skin {position: relative;}
.jcarousel-container {position: relative;}
.jcarousel-clip {z-index:2; padding:0; margin:0; overflow:hidden; position:relative;}
.jcarousel-list {z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0;}
.jcarousel-list li,
.jcarousel-item {float:left; list-style:none;
	/* No width/height causes infinite loops. */
	width: 75px;
	height: 75px;
	position: relative; 
	overflow: hidden;
}
/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {z-index:3; display:none;}
.jcarousel-prev {z-index:3; display:none;}


/*MODALS*/

/*
	ColorBox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
	User Style:
	Change the following styles to modify the appearance of ColorBox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
	#cboxContent{margin-top:20px;}
		/*.cboxIframe{background:#fff;}*/
		#cboxError{padding:50px; border:1px solid #ccc;}
		#cboxLoadedContent{border:2px solid #fff; background:#3c3c3c; color: #fff; margin: 0;}
		#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
		#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
		#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
		#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url('/images/Redesign2013/gateway-modal-controls.png') no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
		#cboxPrevious:hover{background-position:bottom left;}
		#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url('/images/Redesign2013/gateway-modal-controls.png') no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
		#cboxNext:hover{background-position:bottom right;}
		#cboxLoadingOverlay{background:#000;}
		#cboxLoadingGraphic{background:url('/images/Redesign2013/gateway-showcase-loading.gif') no-repeat center center;}
		#cboxClose{position:absolute; top:2px; right:2px; display:block; background:url('/images/Redesign2013/gateway-modal-controls.png') no-repeat top center; width:18px; height:19px; text-indent:-9999px; padding: 0;}
		#cboxClose:hover{background-position:bottom center;}
		

		
.modal-container { font-size: 11px; }
.modal-container ul,
.modal-container li { margin: 0; padding: 0; list-style: none; }
.modal-container h2 { margin: 0 0 4px 0; text-transform: uppercase; font-size: 12px; }
.modal-container h3 { margin: 0; text-transform: uppercase; font-size: 12px; color: #eb8923; }
.modal-container p { margin: 0; }
.modal-container .column { float: left; }
.modal-container .field.textbox input {
	background: #d9d9d9;
	border: none;
	height: 18px;
	-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,.4);  
	-webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,.4); 
	box-shadow: inset -3px 3px 3px rgba(0,0,0,.2); 
}
.modal-container .field.textbox label{ font: 500 16px/.9em futura-pt,arial,verdana,sans-serif; }

.modal-container input[type=submit] {
	background: #eb8923 url('/images/Redesign2013/gateway-modal-button-bg.gif') repeat-x;
	color: #fff;
	border: #fff 1px solid ;
	text-transform: uppercase;
	font: 500 14px/.9em futura-pt,arial,verdana,sans-serif;
	padding: 0 22px;
	height: 24px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



/*lead gen form*/
.modal-container.form-lead-gen { width: 496px; padding: 24px 32px; }

.modal-container.form-lead-gen .column.column-1 {
	width: 144px;
	padding-right: 20px;
	border-right: 1px solid #8a8989;
}
.modal-container.form-lead-gen .column.column-1 li {
	margin: 18px 0 0 0;
	padding-top: 18px;
	border-top: 1px solid #8a8989;
}
.modal-container.form-lead-gen .column.column-1 li:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.modal-container.form-lead-gen .column.column-1 p { letter-spacing: -.01em; }
.modal-container.form-lead-gen .column.column-1 img { margin-bottom: 24px; padding-bottom: 36px; border-bottom: 1px solid #fff; }

.modal-container.form-lead-gen .column.column-2 {
	margin-left: -1px;
	padding-left: 20px;
	width: 311px;
	*width: 331px;
	font-size: 12px;
	text-align: right;
	border-left: 1px solid #8a8989;
	letter-spacing: -.02em;
}
.modal-container.form-lead-gen .column.column-2 .form { margin-top: 20px; }

.modal-container.form-lead-gen .column.column-2 .field { margin-top: 10px; }
.modal-container.form-lead-gen .column.column-2 .field.textbox label {
	display: inline-block;
	width: 70px;
	vertical-align: text-bottom;
}
.modal-container.form-lead-gen .column.column-2 .field.textbox input {
	width: 210px;
	margin-left: 20px;
}
.modal-container.form-lead-gen .column.column-2 .field.checkbox label {
	font-size: 11px;
	margin-left: 7px;
	position: relative;
	top: -2px;
}
.modal-container.form-lead-gen .column.column-2 small {
	position: absolute;
	left: 20px;
	bottom: 0;
	font-size: 10px;
	font-style: italic;
	color: #c4c4c4;
	max-width: 65px;
}

.banner-container {
	visibility: hidden;
}


#colorbox.video  #cboxClose { top: 8px; right: 8px; width: 17px; height: 16px; background-position: center center; }

#gateway-showcase .slide sup { font-size: .6em; }


/*** Showcase Redesign ***/
/* Type 4 */
#gateway-showcase .slide.type-4 .OrangeBox { position: absolute; top: 40px; left: 0; width: 500px; padding: 20px 40px; background: url('/images/Showcase/orange-transparent-background.png') repeat; }
#gateway-showcase .slide.type-4 h2 { position: relative; bottom: 0; left: 0; max-height: 180px; margin: 0; font-family: 'proxima-nova-n1', 'proxima-nova', sans-serif; font-weight: 100; line-height: 1em; text-transform: none; text-shadow: none; }
#gateway-showcase .slide.type-4 h2.size-1 { font-size: 36px; }
#gateway-showcase .slide.type-4 h2.size-2 { font-size: 48px; }
#gateway-showcase .slide.type-4 h2.size-3 { font-size: 60px; }
#gateway-showcase .slide.type-4 h2.size-4 { font-size: 72px; }

#gateway-showcase .slide.type-4 .sub-text { position: relative; top: 0; left: 0; width: 100%; }
#gateway-showcase .slide.type-4 .sub-text h3 { margin: 20px 0 0; padding: 0 0 14px; font-family: 'proxima-nova-n4', 'proxima-nova', sans-serif; font-weight: 400; text-shadow: none; border-bottom: 1px solid white; letter-spacing: .1px; filter: none; }

#gateway-showcase .slide.type-4 .sub-text .learn-more-button { display: table; margin: 10px 0 0; padding: 0; float: right; -webkit-box-shadow: none); box-shadow: none; background: none; }
#gateway-showcase .slide.type-4 .sub-text .learn-more-button .text { display: table-cell; vertical-align: middle; padding: 0 10px; font: 600 14px 'proxima-nova-n6', 'proxima-nova', sans-serif; color: white; letter-spacing: .1px; }
#gateway-showcase .slide.type-4 .sub-text .learn-more-button .arrow { display: table-cell; position: relative; top: 0; left: 0; vertical-align: middle; width: 16px; height: 21px;background: url('/images/Showcase/learn-more-arrow.png') no-repeat; text-decoration: none; }

/* Type 5 */

#gateway-showcase .slide.type-5 .inner-shell {width: 100%; max-width: 1500px; }
#gateway-showcase .slide.type-5 h2 { bottom: 180px; width: 100%; margin: 0; padding: 0; line-height: 50px; text-align: center; background: url('/images/Showcase/headline-bkg.png') repeat-y top center; font-family: Arial, sans-serif; text-transform: none; font-weight: 300; text-shadow: none; } 
#gateway-showcase .slide.type-5 h2.size-1 { font-size: 26px; }
#gateway-showcase .slide.type-5 h2.size-2 { font-size: 30px; }
#gateway-showcase .slide.type-5 h2.size-3 { font-size: 34px; }
#gateway-showcase .slide.type-5 h2.size-4 { font-size: 38px; }
#gateway-showcase .slide.type-5 h2 p { margin: 0; padding: 0; } 

#gateway-showcase .slide.type-5 .sub-text { top: 192px; left: 0; width: 1100px; }
#gateway-showcase .slide.type-5 .sub-text h3 { display: inline-block; width: 82%; margin: 0; padding: 0 2%; font: 300 13px Arial, sans-serif; text-shadow: none; filter: none; text-align: right; background: url('/images/Showcase/subline-bkg.png') repeat-y top right; line-height: 40px; float: left;}

#gateway-showcase .slide.type-5 .sub-text .learn-more-button { display: inline-block; width: 14%; margin: 0; padding: 0; float: right; -webkit-box-shadow: none; box-shadow: none; background: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#gateway-showcase .slide.type-5 .sub-text .learn-more-button .text { display: block; width: 100%; vertical-align: middle; padding: 0; font: 500 14px Arial, sans-serif; background: url('/images/Showcase/action-bkg.png') repeat;  line-height: 40px; color: orange; text-transform: uppercase; text-decoration: underline; text-align: center; float: left; }
#gateway-showcase .slide.type-5 .sub-text .learn-more-button .arrow { display: none; position: relative; top: 0; left: 0; vertical-align: middle; width: 16px; height: 21px;background: url('/images/Showcase/learn-more-arrow.png') no-repeat; text-decoration: none; }

#gateway-showcase .slide.type-5 .asset-carousel { top: 256px; left: 286px; background: none; }
#gateway-showcase .slide.type-5 .asset-carousel a { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#gateway-showcase .slide.type-5 .asset-carousel li span { background: url('/images/Showcase/image-link-bkg.png') repeat; }
#gateway-showcase .slide.type-5 .asset-carousel .border { display: none; }

/* ie fix */
#gateway-showcase .slide.type-4 h2, #gateway-showcase.ShowcaseRedesign h3, #gateway-showcase.ShowcaseRedesign h4 { filter: none; }


@media only screen and (max-width: 1100px) {
	
	#gateway-showcase .slide.type-5 .sub-text { width: 100%; }
	
}
